.footer {
    border-top: 1px solid #252525;

    @media(max-width:320px), (min-width: 320px) {
        & {
            padding-top: 20px;
            padding-bottom: 20px;
        }
    }

    @media (min-width: 768px) {
        & {
            padding-top: 45px;
            padding-bottom: 45px;

        }
    }

    @media (min-width: 1200px) {
        & {
            padding-top: 25px;
            padding-bottom: 25px;
        }
    }
}

.footer-wrap {
    @include positionELemantFlex(space-between, center);

    @media(max-width:320px), (min-width: 320px) {
        & {
            flex-direction: column;
            gap: 20px;
            justify-content: center;
        }
    }

    @media (min-width: 768px) {
        & {
            flex-direction: row;
            gap: unset;
            justify-content: space-between;
        }
    }
}

.footer-copyright {
    & span {
        font-weight: 700;
    }

    @media(max-width:320px), (min-width: 320px) {
        & {
            @include fontSize(12px, 21px)
        }
    }

    @media (min-width: 768px) {
        & {
            font-size: 18px;
        }
    }
}